Navigatie overslaan
NU BESCHIKBAAR

De instelling voor de minimale TLS-versie is nu beschikbaar voor Azure SQL Database en Azure Synapse Analytics

Publicatiedatum: 26 mei, 2020

Een minimale TLS-versie afdwingen op serverniveau die van toepassing is op Azure SQL-databases en Azure Synapse Analytics-werkruimten die worden gehost op de server met de nieuwe instelling voor de TLS-versie.

Momenteel worden TLS-versies 1.0, 1.1 en 1.2 ondersteund. Als u een minimale TLS-versie instelt, zorgt dit ervoor dat nieuwere TLS-versies worden ondersteund. U kunt het beste de minimale TLS-versie instellen op 1.2, nadat u hebt getest of deze wordt ondersteund door uw toepassingen. Deze bevat namelijk oplossingen voor beveiligingsproblemen die in vorige versies zijn aangetroffen. Het is ook de hoogste TLS-versie die wordt ondersteund in Azure SQL Database.

Als u toepassingen hebt die gebruikmaken van oudere versies van TLS, raden we u aan de minimale TLS-versie in te stellen op basis van de vereisten van uw toepassingen. Als u afhankelijk bent van toepassingen om verbinding te maken met een niet-versleutelde verbinding, wordt u aangeraden geen minimale TLS-versie in te stellen.

Lees meer informatie over minimale TLS-versies.

Meer informatie over TLS 1.2.

  • Features
  • Security